<option selected="selected" value="0">Choose...</option>
    <?php
    include("./conn.php");
    $id=$_POST['id'];
    
    $sql = "select * from district where state_id='$id' order by district_title asc";
    $smt = mysqli_query($conn, $sql);
    while ($rs = mysqli_fetch_assoc($smt)) 
    {
    echo '<option value="'.$rs['district_title'].'">'.$rs['district_title'].'</option>';
    }
  ?>